收藏
回答

电脑上 你的微信版本过低,无法正常使用此小程序的服务,请更新微信到最新版本

你的微信版本过低,无法正常使用此小程序的服务,请更新微信到最新版本

刚更新了微信2.7.1.88,win10 上,就爆出上面的错误,更新前应该还可以打开小程序的

回答关注问题邀请回答
收藏

9 个回答

  • 《阿的力古》
    《阿的力古》
    2020-12-06
    怎么更新呢?
    2020-12-06
    有用 1
    回复
  • 晓文
    晓文
    2019-11-23

    我也遇到小程序提示电脑版微信的版本太低的问题。电脑版微信发布新版以后应该就能解决这个问题了。

    2019-11-23
    有用 1
    回复
  • 曹治军
    曹治军
    2019-11-21

    pc端基础库多少?

    2019-11-21
    有用 1
    回复 1
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      2019-11-27
      是说小程序后台的最低使用基础库版本哈,APPID和截图也麻烦贴一下看看
      2019-11-27
      回复
  • Hanks🇨🇳
    Hanks🇨🇳
    2019-11-21

    小程序设置的基础库太高了

    2019-11-21
    有用 1
    回复
  • 平常心
    平常心
    05-18

    更新了最新版也是不行,一大堆客户反馈。

    05-18
    有用
    回复
  • 冷芬木
    冷芬木
    04-25
    请恢复小程序
    04-25
    有用
    回复
  • Eric😄
    Eric😄
    2019-12-31

    我的小程序也是 为何呢 之前也可以打开的 现在就突然弹出说要更新微信 但是微信已经是最新版本了

    2019-12-31
    有用
    回复
  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-11-21

    这边测试未复现问题的,设置的最新基础库版本是多少呢?

    2019-11-21
    有用
    回复 3
    • 赵青山
      赵青山
      2019-12-14
      我这里基础库版本设置到2.8.1就不行了
      2019-12-14
      回复
    • 赵青山
      赵青山
      2019-12-14
      电脑上微信版本也是2.7.1.88
      2019-12-14
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      2019-12-16回复赵青山
      你好,请单独发帖提问
      2019-12-16
      回复
  • 一世倾心
    一世倾心
    2019-11-21

    是不是小程序基础库的问题 ?  pc端微信支持的基础库有些低

    2019-11-21
    有用
    回复
登录 后发表内容
问题标签